Hi,

Extensions are not supported in version 1.6.1, support starts in version
1.7 which is currently in beta. Note that 1.7 is still unstable and not
recommended for production use yet.

Steve

On Thu, Sep 13, 2012 at 7:28 AM, Nilesh Jaiswal <nileshj...@gmail.com>wrote:

> Hi All,
>
> Presently i am using RB server 1.6.1 and I want to install reviewboard
> extension explicitly, is it recommended or supported for this version of RB
> server.
>
> Regards,
> Nilesh J
>
> --
> Want to help the Review Board project? Donate today at
> http://www.reviewboard.org/donate/
> Happy user? Let us know at http://www.reviewboard.org/users/
> -~----------~----~----~----~------~----~------~--~---
> To unsubscribe from this group, send email to
> reviewboard+unsubscr...@googlegroups.com
> For more options, visit this group at
> http://groups.google.com/group/reviewboard?hl=en

-- 
Want to help the Review Board project? Donate today at 
http://www.reviewboard.org/donate/
Happy user? Let us know at http://www.reviewboard.org/users/
-~----------~----~----~----~------~----~------~--~---
To unsubscribe from this group, send email to 
reviewboard+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en

Reply via email to